/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

.mw750 {
    max-width: 750px;
    margin-left: auto!important;
    margin-right: auto!important;
}

.mw-600{
	max-width: 600px;
}

.mpl0 p:last-child{
	margin-bottom: 0;
}
.mtp0 p{
	margin-top: 0;
}

.fusion-image-element .abs-pos {
    position: absolute;
}
.bottom-right {
    bottom: 30px;
    right: -71px;
}

.bottom-left {
    bottom: -30px;
    left: 80px;
}

.top-left {
    top: -40px;
    left: -62px;
}

.top-right{
	top: -40px;
	right: -65px;
}
.gap-70 > .fusion-builder-row.fusion-row {
    row-gap: 70px;
}

.gap-20 > .fusion-builder-row.fusion-row{
	row-gap: 16px;
}

a.abs-btn {
    position: absolute;
}
a.btn-btm-0{
	bottom: 30px;
    left: 50%;
    transform: translateX(-50%);
}
a.btn-btm-0 span.fusion-button-text {
    white-space: nowrap;
}
.fusion-image-element .left-center {
    top: 50%;
    transform: translateY(-50%);
    left: 30px;
}

.pos-rel{
	position: relative;
	z-index: 1;
}

.fusion-title.heading-background-purple .fusion-title-heading,
.fusion-title.heading-background-purple-dark .fusion-title-heading{
	position: relative;
}

.fusion-title.heading-background-purple .fusion-title-heading::after,
.fusion-title.heading-background-purple-dark .fusion-title-heading::after{
    content: "";
    position: absolute;
    width: 116px;
    height: 49px;
    background-image: url(/wp-content/uploads/2024/12/image-rate-purple.png);
    background-position: right;
    background-repeat: no-repeat;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
}

.fusion-title.heading-background-purple-dark .fusion-title-heading::after{
	background-image: url(/wp-content/uploads/2024/12/image-rate-purple-dark.png);
}

.c-gap-20 > div{
	gap: 20px;
}

ul.fusion-checklist.inlinelist span.icon-wrapper {
    display: none;
}

ul.fusion-checklist.inlinelist .fusion-li-item-content{
	font-weight: bold;
	font-size: 20px;
}
ul.fusion-checklist.inlinelist {
    display: flex;
    flex-wrap: wrap;
    margin-top: 0;
	gap: 50px;
}

ul.fusion-checklist.inlinelist li.fusion-li-item{
	padding: 0;
}

.hcwhy-float-elements .fusion-image-element {
    position: absolute;
    width: 100%;
    height: 100%;
	left:0;
	top:0;
}

.fusion-layout-column.fusion-flex-column.hcwhy-float-elements {
    position: static;
}

.fusion-layout-column.fusion-flex-column.hcwhy-float-elements > .fusion-column-wrapper {
    position: static;
}
.hcwhy-float-elements .fusion-image-element span{
	position: absolute;
}
.hcwhy-image-1 {
    left: 30%;
    top: -50%;
    transform: translate(-60%, 100%);
}

.hcwhy-image-2 {
    right: 0;
    top: -50%;
    transform: translateY(100%);
}

.hcwhy-image-3 {
    position: absolute;
    bottom: 0;
    transform: rotate(-15deg);
}

.accordian-color.fusion-accordian .panel-heading .panel-title a{
	color: var(--awb-color5);
}

.blog-toggle .panel-heading {
    height: 60px;
    display: flex;
    align-items: center;
    border: 3px solid #ca8fed;
}

.fusion-accordian.blog-toggle .panel-heading .panel-title a {
    width: 100%;
    padding: 10px;
	height: 100%;
	align-items: center;
}

.blog-toggle .panel-heading .panel-title {
    width: 100%;
	height: 100%;
}

.fusion-accordian.blog-toggle .fusion-panel{
	position: relative
}

.fusion-accordian.blog-toggle .panel-collapse {
    position: absolute;
    left: 0;
    top: 100%;
    background-color: var(--awb-color2);
    width: 100%;
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, .2);
    padding: 0 5px;
}

.fusion-accordian.blog-toggle .panel-collapse .panel-body{
	padding-bottom: 0;
}

.fusion-accordian.blog-toggle .panel-heading .panel-title a .fusion-toggle-icon-wrapper{
    background-image: url(/wp-content/uploads/2024/12/select-spark-image.svg);
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    width: 15px;
    height: 30px;
}
.blog-post-search.fusion-search-element .searchform .fusion-search-form-content .fusion-search-field input{
	background-image: url(/wp-content/uploads/2024/12/select-spark-image.svg);
    background-size: 15px 30px;
    background-position: calc(100% - 10px) center;
    background-repeat: no-repeat;
}

.fusion-accordian.blog-toggle .panel-heading .panel-title a .fusion-toggle-icon-wrapper i{
	display: none;
}

.blog-post-search.fusion-search-element .searchform .fusion-search-form-content .fusion-search-field input{
	font-family: var(--awb-typography1-font-family);
	border-right: 3px solid!important;
}

.blog-post-search.fusion-search-element .searchform .fusion-search-form-content .fusion-search-button input[type=submit]{
	visibility: hidden;
}

.blog-post-search.fusion-search-element .searchform .fusion-search-form-content .fusion-search-button.search-button{
	visibility: hidden;
	position: absolute;
	width: 0;
	height: 0;
	overflow: hidden;
}

.subs-form form.fusion-form .fusion-layout-column .fusion-form-field{
	margin-top: 0;
	margin-bottom: 0;
}

.subs-form form.fusion-form .fusion-layout-column .fusion-column-wrapper {
    flex-direction: row;
/*     flex-wrap: nowrap !important; */
	gap: 8px;
}

.subs-form form.fusion-form .fusion-layout-column .fusion-form-field input {
    border-radius: 0;
    border: 3px solid #423261;
	background-color: transparent!important;
}

.subs-form form.fusion-form .fusion-layout-column .fusion-form-field.fusion-form-submit-field {
    max-width: 240px;
}

.subs-form-3 form.fusion-form .fusion-layout-column .fusion-form-field button.fusion-button {
    background-color: #ca8fed;
}

.subs-form-3 form.fusion-form .fusion-layout-column .fusion-form-field input {
    border-color: #ca8fed;
    color: #ca8fed;
}

.learn-about-content,
.vr-content{
    display: flex;
    max-width: 874px;
    flex-wrap: wrap;
    justify-content: center;
	margin: auto;
	gap: 10px;
}
.vr-content{
	max-width: unset;
}

.lac-light{
    background-color: #ca8fed;
    color: var(--awb-color2);
}

.vac-light{
	background-color: var(--awb-color2);
}

.lac-col, .vac-col {
    padding: 20px 12px;
    border-radius: 5px;
    text-align: center;
}

.lac-col h3,
.vac-col h3{
    margin: 0;
    text-align: center;
}
body .lac-col p{
	margin: 0;
}

.lac-outline,
.vac-outline{
    border: 3px solid #423261;
}

.lac-dark,
.vac-dark{
    background-color: #423261;
    color: #fff;
}

body .lac-dark h3,
body .vac-dark h3{
    color: var(--awb-color2);
}

.lac-1 {
    max-width: 389px;
}

.lac-2 {
    max-width: 220px;
}

.lac-3 {
    max-width: 240px;
}

.lac-4 {
    max-width: 240px;
}

.lac-5 {
    max-width: 355px;
}
.vac-1{
	max-width: 280px;
}

.vac-2{
	max-width: 230px;
}

.vac-3{
	max-width: 250px;
}

.vac-4{
	max-width: 340px;
}

.vac-5{
	max-width: 220px;
}

.vac-6{
	max-width: 330px;
}

.vac-7{
	max-width: 290px;
}

.vac-8{
	max-width: 310px;
}

.fusion-layout-column.es-session-block ul {
    list-style: none;
    padding-left: 10px;
    margin-top: -15px!important;
}

article.fusion-post-grid img.wp-post-image {
    max-height: 250px;
    height: 100%;
    object-fit: cover;
}

@media(max-width:1230px){
	.pricing-sec .big{
		font-size: 60px;
	}
	.pricing-sec .big + .fusion-text {
		line-height: 1;
		margin-top: 5px;
	}
	.pricing-sec .big {
        font-size: 40px;
    }
}

@media(min-width:1200px){
	.subs-form form.fusion-form .fusion-layout-column .fusion-form-field.fusion-form-email-field {
		max-width: calc(100% - 248px);
	}
}

@media(max-width:1200px){
	.transforming .fusion-column-wrapper.fusion-content-layout-column {
		transform: none !important;
	}
	.fusion-image-element .left-center{
		left: -20px;
	}
	.fusion-flex-container.tablet-align-center > .fusion-builder-row {
		align-items: center;
	}
	.top-left{
		left:-15px;
	}
	.top-right{
		right: -5px;
	}
	.bottom-right {
		bottom: 0;
		right: -10px;
	}
	body.fusion-body .fusion-button-default-size, body button.button{
		font-size: 28px;
	}
	ul.fusion-checklist.inlinelist{
		gap: 15px;
	}
	ul.fusion-checklist.inlinelist .fusion-li-item-content{
		font-size: 17px;
	}
	.tab-mar-30{
		margin-bottom: 30px!important;
	}
	.hcwhy-image-1 {
		left: 16%;
		top: -42%;
	}
	.tab-font-18 p{
		font-size: 18px;
	}
	.subs-form form.fusion-form .fusion-layout-column .fusion-column-wrapper{
		flex-wrap: wrap !important;
	}
	.subs-form form.fusion-form .fusion-layout-column .fusion-form-field.fusion-form-submit-field{
		max-width: 100%;
	}
	.subs-form form.fusion-form .fusion-layout-column .fusion-form-field.fusion-form-submit-field button{
		width: 100%;
	}
	
}

@media(max-width: 1200px) and (min-width: 801px){
	.fusion-text.tablet-text {
		font-size: 28px;
	}
}
@media(max-width: 1023px){
	.pricing-sec .big{
		font-size: 40px;
	}
}
@media(max-width: 800px){
	.menu-footer ul.fusion-menu li a {
		justify-content: center;
		align-items: center;
		text-align: center;
		font-size: 16px;
		line-height: normal;
	}
	.menu-footer ul#menu-footer-menu li a{
/* 		justify-content: flex-start; */
	}

	.menu-footer ul.fusion-menu li:not(:last-child) {
		margin-bottom: 10px;
	}
	.copy p{
		font-size: 16px;
	}
	.gap-70 > .fusion-builder-row.fusion-row {
		row-gap: 30px;
	}
	.mob-mar-lr-0 {
		margin-left: 0!important;
		margin-right: 0!Important;
	}
	.mob-margin-30{
		margin-bottom: 30px!important;
	}
	.mw-600 {
		margin-left: auto!important;
		margin-right: auto!important;
	}
	.hcwhy-float-elements .fusion-image-element span,
	.hcwhy-float-elements .fusion-image-element{
		position: static;
	}
	.lac-col {
		max-width: calc(50% - 10px);
	}
	.mobile-background-none > .fusion-column-wrapper {
		background-image: none!important;
	}
	.mobile-background-hide, .mobile-background-hide > div {
		background: none !important;
	}
}

@media(max-width:639.5px){
	#content{
		margin-bottom: 0!important;
	}
}

@media(max-width:580px){
	.fusion-title.heading-h1 .fusion-title-heading {
		font-size: 48px !important;
	}
	
	.fusion-title.heading-h2 .fusion-title-heading {
		font-size: 38px !important;
	}
	
	.fusion-title.heading-h3 .fusion-title-heading {
		font-size: 32px !important;
	}
	
	.fusion-title.heading-h4 .fusion-title-heading {
		font-size: 28px!important;
	}
	body .fusion-text,
	.accordian-color.fusion-accordian .toggle-content{
		font-size: 16px;
		line-height: normal;
	}
	body.fusion-body .fusion-button-default-size, body button.button{
		font-size: 24px;
	}
	.accordian-color.fusion-accordian .panel-heading .panel-title a {
		font-size: 24px;
		padding: 0;
	}
	.accordian-color.mob-padding-10.fusion-accordian .panel-heading .panel-title a {
		padding-top: 10px;
		padding-bottom: 10px;
	}
	.accordian.accordian-color {
		margin-top: 20px;
	}
	.fusion-layout-column.fusion_builder_column.fusion-flex-column.small-100 {
		width: 100%;
	}
	.fusion-layout-column.mb-3 {
		margin-bottom: 20px;
	}
	ul.fusion-checklist.inlinelist{
		justify-content: center;
	}
	.lac-col,.vac-col {
		max-width: 100%;
		width: 100%;
	}
	.pricing-sec .big{
		font-size: 48px;
		line-height: .6;
	}
}